body {
	font-family:arial;
	color:#333;
	background:#f8f8f8;

	margin:0px;
	padding:0px;
}

#header {
	font-size:20px;
	text-align:center;
	line-height:60px;

	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#d0d0d0;
	background:#f0f0f0;

	height:60px;
}

#content {
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;

	/* border:1px solid #333; */
}

@media screen and (min-width:1024px) {
	.colsize {
		width:670px;
	}

	#st, #sof, #xc2, #cs {
		width:300px;
		margin:15px;

		float:left;
	}

	.img {
		margin:15px 15px 70px 15px;
		float:left;
	}

	.logo {
		width:80px;
		height:60px;
	}
}

@media screen and  (max-width:1023px) {
	.colsize {
	}

	#st, #sof, #xc2, #cs {
		width:400px;
		margin:30px auto 30px auto;
	}

	.img {
		margin:15px 15px 35px 15px;
		float:left;
	}

	.logo {
		width:128px;
		height:96px;
	}
}

#footer {
	text-align:center;

	clear:both;

	width:480px;
	padding-top:45px;
	margin-left:auto;
	margin-right:auto;

	/* border:1px solid #ccc; */
}

.tab {
	font-size:16px;
	text-align:center;
	color:#fff;
	line-height:30px;
	height:30px;	

	-moz-border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
	border-radius:12px 12px 0px 0px;

	/*
	border-width:1px 1px 0px 1px;
	border-color:#d0d0d0;
	border-style:solid;
	*/

	/* box-shadow:0px 0px 1px 1px #ccc; */
}

.game {
	background:#69c;
}

.tool {
	background:#c99;
}

.box {
	height:150px;
	background:#fff;

	-moz-border-radius:0px 0px 4px 4px;
	-webkit-border-radius:0px 0px 4px 4px;
	border-radius:0px 0px 4px 4px;

	border-width:0px 1px 1px 1px;
	border-color:#d0d0d0;
	border-style:solid;

	/* box-shadow:0px 0px 1px 1px #ccc; */
}
  
.desc {
	font-size:16px;

	padding:15px;
}

.copyright {
	font-size:12px;
}

a {
	text-decoration:none;
}
a:link {
	color:#333;
}
a:visited {
	color:#333;
}
a:active {
	color:#333;
}
